@import url("http://fonts.googleapis.com/css?family=Lora");
@import url("http://fonts.googleapis.com/css?family=Simonetta");
@import url("images/font-awesome/css/font-awesome.min.css");

/**** TOP LEVEL MENU **********/
/* #rt-header-surround { display: none;} */

/**** COMMENT OUT IF YOU WANT TO REMOVE ************/
 #rt-header .rt-grid-6.rt-alpha { display: none; }
#rt-header .rt-grid-6.rt-omega { width: 100%; -webkit-flex-basis: 100%; -moz-flex-basis: 100%; -ms-flex-basis: 100%;  flex-basis: 100%; } 
.menu-block { float: left; margin-left: 15px; }



/**************************************************************************************/
/**************** COLORS *******************************************************/
 /*************************************************************************************/
.pagesurround-type-nuance .rt-pagesurround-overlay, #rt-sidebar-a > .rt-block, #rt-maintop  .rt-block, #rt-mainbottom .rt-block, .btn, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .icon-bar, .contactinfo th, .infotables th, .fancytable th  {
	background-color: #0E2D7C; /**** MAIN BACKGROUND COLOR *************/ }
	
#rt-header-surround .rt-bg-overlay { background: #54A3F2;  /**** BEHIND MENU COLOR ***********/ }

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg { color: #9ACCFF; /***** MENU ITEMS COLOR ************/ }

 
.basic a, a, #rt-mainbody h2, .basic .title, #rt-maintop  .basic .title, #rt-mainbottom .basic .title, #rt-mainbottom  .rt-block.basic a, #rt-maintop  .rt-block.basic a, #rt-sidebar-a .basic .title, #rt-sidebar-a .basic a{
	color: #CD9605; /**** MAIN ACCENT COLOR *************/ } 

 #rt-mainbody h2, #rt-maintop  .basic .title, #rt-mainbottom .basic .title, #rt-sidebar-a .basic .title { 	
	border-bottom: 2px solid #9ACCFF; /***** MAIN COLOR UNDERLINES ************/ }

#rt-sidebar-a .title, #rt-sidebar-a a, #rt-maintop .title, #rt-mainbottom .title, .sitename, .sitename a, #rt-copyright a {
	color: #003399; /**** LINK and ACCENT COLOR */ }

.gf-menu-toggle {
	background-color: #003399; /**** LINK and ACCENT COLOR */ 
}

#rt-sidebar-a > .rt-block, #rt-mainbottom  .rt-block, #rt-maintop  .rt-block, #rt-mainbottom  .rt-block a, #rt-maintop  .rt-block a,  .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, #rt-maintop .rt-block.basic a.sprocket-readmore, body #rt-page-surround  h3.sitesubtext, .contactinfo th, .infotables th, .fancytable th {
	color: #003399; /***** SIDE MODULE TEXT COLOR *****/ }

#rt-page-surround { color: black; /** MAIN TEXT COLOR **/  } 


/**************************************************************************************/
/**************** BACKGROUND *******************************************************/
 /*************************************************************************************/
/***----------------- BACKGROUND IMAGE ---- Uncomment only one **********************/
.pagesurround-type-nuance .rt-pagesurround-overlay { background-image: none;  } 
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/grunge.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/carbon.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/denim.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/diagonal.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/dustnscratches.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/elegant.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/grip.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/metal.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/noise.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/plaid.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/plaid-fabric.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/planks.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/ravenna.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/rough-fabric.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/rubber.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/textile.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/vertical-linen.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/wood.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/woven-fabric.png); } */

.pagesurround-type-nuance .rt-pagesurround-overlay {
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: auto;
}


/**** HEADER FORMATTING ****************/

/*** HEADER TEXT ****/
.sitename { 	
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 3.5em;
	text-align: center;
}

.sitesubtext {	
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 1.5em;
	text-align: center;
}

/*** HEADER GRAHPIC ***/



/**** MAIN BODY STORIES *****/
#rt-mainbody h2{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}




h1, h2, h3, h4, h5, h6 { font-weight: normal;}

.sprocket-mosaic-header { display: none;}


/**** SIDE MODULE CHANGES ****************/
#rt-sidebar-a > .rt-block, #rt-mainbottom  .rt-block, #rt-maintop  .rt-block, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.15), 0 1px 0 0 rgba(255,255,255,0.5) inset;
	border: 1px solid black;
	background-image: url(images/td-bg.png);
	background-repeat: repeat-x ;
	background-position: top;
}

.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	background-image: none;
	box-shadow: none;
}


#rt-sidebar-a .title, #rt-mainbottom .title{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}

.sidemodulesubheading {
	font-family: 'nunito', Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	font-size: 1.3em;
	font-weight: normal;
}

p.buttonheading { display: none;}
.mod_placehere_leading > a { display: none;}
 
 
 #rt-sidebar-a > .rt-block.basic,  #rt-maintop  .rt-block.basic,   #rt-mainbottom  .rt-block.basic{
	border-radius: 0px;
	box-shadow: none;
	border: none;
	background: none;
	color: black;
}

#rt-sidebar-a .title, #rt-mainbottom .title, #rt-maintop .title{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
	border-bottom: 1px solid white;
}

/***** QUICK LINKS ***********************/
.sprocket-mosaic .sprocket-mosaic-title {
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}

/***** ADS CHANGES ***********************/
.admod table {
	margin: auto;
}

/***** IMAGE CHANGES *********************/
img {
	max-width: 100%
}

/***** SLIDESHOW CHANGES *****************/
.rt-block.fullyflush { margin: 0; padding: 0;}
.rg-ss-info { position: absolute;  top: 10%; width: 90%; }


/****** DOCMAN CHANGES ******************/
.com_docman h1 {
	line-height: 130%;
}

.com_docman img {
	max-width: 32px;
}
.mod_docman.com_docman ul li a
 {
	padding-bottom: 15px !important;
 }
 
 #rt-mainbody .docman-heading-inner h3 {
	border: none;
}

.com_docman .nav>li>a:hover { background: none;}
.com_docman.mod_docman ul li a { border-bottom: none;}

.com_docman .nav-list>li>a, .com_docman .nav-list .nav-header { text-shadow: none;}

/****** CONTACT CHANGES *****************/

/****** LINKS CHANGES ******************/

/****** SEARCH CHANGES *****************/
.searchbasic label { display: none;}
input, input[type="text"] { color: black; }

/**** FANCY TABLES *********************/

.infotables, .contactinfo, .fancytable {
	box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
	margin: 5px;
	background: whitesmoke;
	border-collapse: collapse;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
	border: 1px black solid;
}
.contactinfo th, .infotables th, .fancytable th {
	text-align: center;
	padding: 4px;
	font-weight: normal;
}
.contactinfo td, .infotables td, .fancytable td  {
	text-align: left;
	padding: 4px;
	background-color: #fff;
	color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
	background-color: #eee;
} 





/**** FOOTER FORMATTING ****************/
#rt-sidebar-a .title, h3.footerheader{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
	color: #003399;
}

 h3.footerheader, p.footertext {
	text-align: left;
}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid white;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%;}
}



/***** MOBILE STUFF *******************/
@media only screen and (min-width: 1200px) {
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sitename { 	font-size: 2.5em;}
	.sitesubtext {	font-size: 1.5em;	}
}

@media only screen and (max-width: 767px) {
	.sitename { 	font-size: 2em;}
	.sitesubtext {	font-size: 1em;	}
}

/*** MAKE THE MENU ITEMS SPREAD OUT ***************/
@media only screen and (min-width: 768px) {
	.gf-menu.l1 { display: table-row;}
	.menu-block { display: table; width: 100%; border-collapse: collapse; border: none;}
	.gf-menu.l1 > li { display: table-cell; margin: 0; float: none;}
	.gf-menu.l1 > li > .item { line-height: 1.3em}
	.menu-block { padding-right: 15px; }
}


/*******************************************************/
/******************** NEW TEMPLATE *********************/
/*******************************************************/

.logo-type-oculus #rt-logo {
	background: url(images/logo.png) 0 0 no-repeat;
	background-size: 100%;
}

.backgroundtop-type-preset8 #rt-bg-top {
	background-image: url(images/backgrounds/background.jpg);
}

#rt-header .rt-block {
	max-width: 100%;
}

#rt-bg-top {
	padding-top: 0;
}

#rt-drawer .rt-container {
	margin: 0;
}

.box6.darker {
	background-color: rgba(255,255,255,0.90);
}


/*************************************************/
.backgroundbottom-type-preset7 #rt-bg-bottom {
	background-image: none;
}


#rt-logo {
	width: 700px;
	max-width: 100%;
	height: 163px;
	margin: 0 10px;
	display: block;
}

#rt-header .rt-block {
	margin: 0;
}

.gf-menu {
	margin-top: 0;
}

.fp-rokajaxsearch.rt-block {
	margin: 0;
	padding-top: 0;
}

#rt-navigation .gf-menu.l1 li:hover {
	background: white;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
}

.rt-block.menu-block {
	background-color: rgba(255,255,255,0.75);
	padding-top: 10px;
}

/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 767px) {
.rt-block.menu-block {
	background-color: none;
	padding-top: 0;
}
}


.main-body-style-light .gf-menu.l1 > li.active {
	border-bottom: 5px solid rgba(4, 59, 5,0.8);
}
/********************** FRONT PAGE ADJUSTMENTS *************/


.box6 .module-title .title a {
	color:1e1e1e !important; 
}

.frontpageboxes.registertitle .module-surround {
	min-height: 0;
}

.frontpageboxes.registerarticles .module-surround {
	min-height: 252px;
}
.frontpageboxes.registerarticles.events .module-surround {
	min-height: 289px;
}

.registertitle .module-title, .registertitle .module-title .title {
margin-bottom: 0px;
}

.registertitle.rt-block {  
	padding-bottom: 0;
	margin-bottom: 0;
}

.registerarticles.rt-block {
	padding-top: 10px;
	margin-top: 0
}

.frontpage #rt-mainbody {
	background: none;
	border: none;
}

.frontpage #rt-main .rt-grid-12  > .rt-block {	
	padding: 0;
	margin: 0;
}

.frontpage #rt-content-bottom .rt-grid-4.rt-alpha .rt-block.box6 {
	margin-left: 0;
}

.sprocket-features-desc > span {
	background: url(images/dark.png) 0 0 repeat transparent;
	margin: 15px 0;
	padding: 10px 15px;
	border-radius: 5px;
	color: white;
	text-shadow: none;
}

.layout-slideshow .readon {
	padding: 6px 14px;
}

/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 480px) {
	.logo-type-oculus #rt-logo {
		background-size: 320px auto;
	}
	#rt-logo {
		width: 320px;
		height: 86px;
	}
	.gf-menu-toggle:before {
		content:"Menu ";
	}	 
}

/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 767px) {
	.gf-menu-toggle:before {
		content:"Menu ";
	}	
}

body {
	background: #DFEBEB;
}





#rt-top-surround #rt-navigation {
	background: none;
}

#rt-top-surround #rt-header {
	border-top: none;
}

#rt-top-surround #rt-header {
	background: none;
}

#rt-top-surround #rt-header {
	border-bottom: none;
	box-shadow: none;
}





/*** The font page slide show tweaks ***/
.layout-slideshow h2 {
	color: white !important; 
}

.layout-slideshow .sprocket-features-img-container img {
	border-radius: 8px;
}

@media only screen and (max-width: 480px) {
	.layout-slideshow .sprocket-features-title {
		font-size: 20px;
		line-height: 20px;
	}
}


@media only screen and (min-width: 768px) {
	.gf-menu li.item101 {
		padding-bottom: 5px;
	}
	.gf-menu li.item101:hover {
		padding-bottom: 0px;
	}
	.gf-menu li.item101.active {
		padding-bottom: 5px;
	}
}

.layout-slideshow .sprocket-features-arrows .arrow {
	width: 60px;
	height: 60px;
	margin-top: -75px;
	font-size: 36px;
	line-height: 60px;
}


.layout-slideshow .sprocket-features-pagination li {
	padding: 10px;
}
/*************************************************/


/* Find buttons at the top right styling */
.sprocket-lists a.readon span, .font-family-oculus .component-content h2 .contact-name, .font-family-oculus h1, .font-family-oculus .component-content .contact-category h2 , .font-family-oculus .component-content .contact h2, .hover-gradient .readon{
	font-family: 'Simonetta', 'Times New Roman', serif; 
	font-variant: small-caps;
	letter-spacing: 1px;
	text-rendering: auto;
}

.font-family-oculus h1, .font-family-oculus .component-content .contact-category h2 , .font-family-oculus .component-content .contact h2  {
	font-size: 325%;
	font-weight: 700; 
	color: #242545 !important; 
}

.component-content h2 {
	color: #242545 !important; 
}
	
.sprocket-lists a.readon span {
	font-size: 260%; /* about 32px */
	font-weight: 500; 
}
.hover-gradient .readon {
	font-size: 32px; /* about 32px */
	padding: 7px 13px 10px 13px;
	font-weight: 500; 
}

.font-family-oculus .component-content h2, .box6 .module-title .title{
	font-size: 205%;
}




.component-content .row-separator {
	margin: 0px 0;
}

/*
.font-family-oculus .component-content h2 {
	font-size: 325%;  about 32px 
	font-weight: 700; 
}

, .font-family-oculus .component-content h2
*/

.bishopcorner .readon {
	padding: 5px 10px;
	margin-left: 10px;
}

/* Make it so on certain screen sizes the button don't wrap */
@media (min-width: 768px) and (max-width: 959px)
{
	.sprocket-lists a.readon span {
		font-size: 150%;
	}
	.hover-gradient .readon { 
		font-size: 20px;
		padding: 1px 6px 4px 8px;
	}
	
	.sprocket-lists-image {
		margin: 0px 15px 8px 0 !important;
	}
	.sprocket-lists-item .readon {
		margin-top: 7px !important;
	}
	body .fp-roksprocket-lists-1 .sprocket-lists .sprocket-lists-container li {
		padding: 1px 0;
	}
	.padpic img {
		height: 30px;
		width: 30px;
	}
	.findmod.rt-block {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.bishopcorner .readon {
		padding: 3px 7px;
		margin-left: 5px;
	}
}




@media only screen and (min-width: 1200px)
{
	.sprocket-lists a.readon span {
		font-size: 320%;
	}
	.hover-gradient .readon {
		font-size: 40px;
		padding: 8px 10px 13px 10px;
	}
}
	
.sprocket-lists-item .sprocket-padding {
	padding: 0 0px;
}

.sprocket-lists ul.sprocket-lists-container li {
	padding: 0;
	margin: 0; 
}

.readon:after, p.readmore a:after, .sprocket-readmore:after {
	content: none;
}

.sprocket-lists-image {
	margin: 5px 15px 5px 0px;
}

.sprocket-lists-nav {
	padding: 0;
}

.fp-roksprocket-lists-1.rt-block {
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

.sprocket-lists-item .readon {
	margin-top: 8px;
	margin-bottom: 7px;
	/*** For big version 
	margin-top: 27px;
	***/
}

/*
.sprocket-lists-image {
	float: right;
}
*/
.sprocket-lists-item .readon {
	/*width: 100% */
}

td.hover-gradient
{
	background-color: rgba(255,255,255,0.02);
	background-image: -webkit-gradient(linear,left top,right top,0 0,0 100%,from(transparent),color-stop(100%,rgba(255,255,255,0.2)),to(rgba(255,255,255,0.7)));
	background-image: -webkit-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: -moz-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: -ms-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: -o-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b2ffffff', GradientType=1);
}


td.hover-gradient:hover{
	background-color: rgba(36,37,69,0.02);
	background-image: -webkit-gradient(linear,left top,right top,0 0,0 100%,from(transparent),color-stop(30%,rgba(36,37,69,0.2)),to(rgba(36,37,69,0.7)));
	background-image: -webkit-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: -moz-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: -ms-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: -o-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b2242545', GradientType=1);
}

td.hover-gradient img {
	border-radius: 5px;
	padding: 4px;
	background-color: rgba(255,255,255,0.04);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.5)),color-stop(100%,rgba(255,255,255,0.1)),to(rgba(255,255,255,0.2)));
	background-image: -webkit-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -o-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fffffff', endColorstr='#32ffffff', GradientType=0);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

td.padpic {
	padding-left: 20px;
}

.hover-gradient .readon {
	width: 100%;
}

.findmod.rt-block {
	padding-left: 5px;
	margin-left: 0px;
}



/***************************************/


/** Adjust the menu and search bar **/

#rt-navigation .rt-grid-6.rt-alpha {
	width: 785px;
}
#rt-navigation .rt-grid-6.rt-omega {
	width: 175px;
}

@media only screen and (min-width: 1200px)
{
	#rt-navigation .rt-grid-6.rt-alpha {
		width: 1025px;
	}
	#rt-navigation .rt-grid-6.rt-omega {
		width: 175px;
	}
	.gf-menu.l1 > li > .item {
		font-size: 18px;
	}
}

.main-body-style-light .rokajaxsearch .roksearch-wrapper {
	border: 1px solid rgba(0,0,0,0.2);
	background-color: rgba(255,255,255,0.10) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(204,204,204,0.2)),color-stop(100%,rgba(255,255,255,0.4)),to(rgba(255,255,255,0.85))) !important;
	background-image: -webkit-linear-gradient(rgba(204,204,204,0.2),rgba(255,255,255,0.4) 100%,rgba(255,255,255,0.85)) !important;
	background-image: -moz-linear-gradient(top,rgba(204,204,204,0.2),rgba(255,255,255,0.4) 100%,rgba(255,255,255,0.85)) !important;
	background-image: -o-linear-gradient(rgba(204,204,204,0.2),rgba(255,255,255,0.4) 100%,rgba(255,255,255,0.85)) !important;
	background-image: linear-gradient(rgba(204,204,204,0.2),rgba(255,255,255,0.4) 100%,rgba(255,255,255,0.85)) !important;
	background-repeat: no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59cccccc', endColorstr='#d8ffffff', GradientType=0) !important;
}
/**********************************/

/*************Bishop's Corner ******************/
.bishopcorner.rt-block {
	padding: 0;
	margin: 0;
}

.bishopcorner .module-title, .bishopcorner .module-title .title {
	margin: 0;
	padding: 0; 
}

.bishopcorner p.buttonheading {
	padding: 0;
	margin: 0;
			
}


.fp-roksprocket-lists-1.rt-block {
	margin-top: 29px !important; 
}

.bishopcorner img {
	margin-right: 30px;
}

.bishopcorner a {
	color: #242545;
}
table.category .list-date {
	width: 100px;
}


a {
	color: #10539d;
}

#rt-mainbody img, .menu-contact-us #rt-main img{
	border-radius: 5px;
	padding: 4px;
	margin: 15px;
	background-color: white;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.5)),color-stop(100%,rgba(255,255,255,0.1)),to(rgba(255,255,255,0.2)));
	background-image: -webkit-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -o-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fffffff', endColorstr='#32ffffff', GradientType=0);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

img.noborder, .noborder img {
	border-radius: none !important; 
	background: none !important; 
	border: none !important;
	box-shadow: none !important; 
}


.box6 {
	background-color: rgba(255,255,255,0.65);
}

/***** Refine contact pages *****/
.contact h3 {
	padding: 0;
	margin: 0;
	height: 0;
	font-size: 0;
	visibility:hidden;
}

p.contact-position {
	margin: 0 0 0px 0;
}

.component-content .contact-address {
	margin: 0px 0 10px 0;
}
.component-content address {
	margin-top: 0;
}


.font-family-oculus .component-content h2 .contact-name  {
	 /*font-size: 150%; about 32px */
	margin: 0;
}

.component-content .contact {
	padding: 0 0 0 20px;
}

.font-family-oculus .component-content h2 {

}

.component-content .contact-image img {
	margin-top: 0 !important; 
}

.menu-priests  #rt-mainbody .component-content .contact-image img {
	margin-bottom: 100px;
}


.component-content .contact-image {
	float: right;
}

.-priests  .component-content, .option-com-contact .component-content{
	min-height: 400px;
}



/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 480px) {
	.component-content .contact-image{
		float: none;
	}
	#rt-mainbody .component-content .contact-image img {
		margin-bottom: 10px;
	}
}

.component-content .contact {
	min-height: 219px;
}

.component-content address span.contact-suburb {
display: inline; 
}

.component-content address span.contact-suburb:after{
    content: ',';
}

.component-content address span.contact-state {
display: inline;
}

.component-content address span.contact-postcode {
display: inline;
}

/************ PARISH PROFILES *********************/

.menu-parishes .component-content .contact {
	min-height: 680px;
}

@media only screen and (max-width: 960px) {
	.menu-parishes .component-content .contact-image{
		float: none;
	}
	.menu-parishes #rt-mainbody .component-content .contact-image img {
		margin-bottom: 10px;
	}
}

.menu-parishes .component-content address span.contact-suburb:after{
    content: none;
}

.menu-parishes .component-content address span.contact-suburb {
	font-family: 'Simonetta', 'Times New Roman', serif; 
	font-variant: small-caps;
	letter-spacing: 1px; 
	text-rendering: auto;
	font-size: 40px;
	line-height: 35px;
	font-weight: 700;
	color: #242545 !important;
}

.contact-contactinfo p {
	margin-bottom: 0;
}

.menu-parishes .contact-contactinfo .contact-emailto:before {
	content: 'Email: ';
	font-weight: bold;
}

.menu-parishes .contact-contactinfo .contact-telephone:before {
	content: 'Phone: ';
	font-weight: bold;
}

.menu-parishes .contact-contactinfo .contact-webpage:before {
	content: 'Website: ';
	font-weight: bold;
}

.contactfield {
	font-weight:bold;
}


/* MASS AND CONFESSION TABLES *****************************************/

.infotables, .sacraments, .fancytable {
     box-shadow: 1px 1px 5px #ccc;
}
.sacraments, .infotables, .fancytable {
     margin: 5px;
     background: whitesmoke;
     border-collapse: collapse;
}
.sacraments th, .sacraments td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
     border: 1px black solid;
}
.sacraments th, .infotables th, .fancytable th {
     background: url(images/td-bg.png) repeat-x top;
     text-align: center;
     padding: 4px;
     background-color: #0E2D7C;
     color: #d5d5d5;
	 text-shadow: none;
}
.sacraments td, .infotables td, .fancytable td  {
     background: url(images/td-bg.png) repeat-x top ;
     text-align: left;
     padding: 4px;
     background-color: #d5d5d5;
     color: #000000;
	 text-shadow: none;
}
.sacraments td:hover, .infotables td:hover, .fancytable td:hover {
     background-color: #aaafb8;
}





/***** Change to the main menu drop downs */
.gf-menu .dropdown {
	background: url(images/menu-light-95.png) 0 0 repeat;
}

/***** Front page boxes changes ************/
.frontpageboxes .module-surround {
	min-height: 339px;
}

.frontpageboxes.rt-block{
	padding-bottom: 0;
}

.frontpageboxes h4 {
	margin: 0;
}

.frontpageboxes li {
	margin-bottom: 10px;
}

/****** CONTACT BOXES ***************************/
body .sidecontact h2 {
	font-size: 22px;
	line-height: 22px;
	margin: 5px 0 5px 0;
	text-align: center;
}
.sidecontact p {
	margin: 5px;
	line-height: 1.3em;
}

.sidecontact p.buttonheading {
	margin: 0;
}

.sidecontact.rt-block {
	padding: 5px;
}

.module-content .menu .active {
	background: white;
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0.2);
}

.module-content .menu li {
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0);
}

.module-content .menu li:hover{
	background: white;
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-transition: color 1s ease-out;
	-moz-transition: color 1s ease-out;
	-o-transition: color 1s ease-out;
	transition: color 1s ease-out;
}

.box6 a:hover {
	color: #aaaaaa;
}
.box6 a {
	color: #585858;
}


/********* CONTACT BOXES *****************************/
.contactbox .module-title {
	margin-bottom: 10px;
}

.contactbox .module-title .title {
	margin: 0;
	padding: 0;
}

.contactbox.rt-block {
	padding: 5px 0 0 15px;
}

.contactbox .buttonheading {
	margin: 0;
}

.contactbox .contactinfo {
	text-align: left;
}

.contactbox.box4 a {
	color: #DFEBEB;
}

.contactbox.box4 a:hover {
	color: #ddd;
}


/*********** SNR World News ************************/

ol {
	list-style-type: none;
}
 
.menu-world-news ol li {
	padding-bottom: 30px;
}

.menu-world-news ol li a{
	font-size: 30px;
}

.menu-world-news ol li .feed-item-description a{
	font-size: 14px;
}

.menu-world-news  h2 a {
	font-size: 0px;
	line-height: 0px;
}

.menu-world-news  h2 {
	line-height: 0px;
}

/************ CHANGE TO COLOR OF THE TEXT ****************/
body {
	color: black;
}

/*********** DOCUMENT LIST CORRECTION ***************/
.com_docman.mod_docman ul li a img {
	padding-right: 15px;
}


.menu-education .contactbox.rt-block {
margin-top: 30px;
}

/*********** SNR TEMPLATE ******************************/

h2  a.mod-articles-category-title {
	font-size: 30px;
	color: #10539d;
}

#rt-showcase .rt-grid-8.rt-alpha .rt-block.topstories  {
	margin-left: 0;
}


ul.category-moduletopstories  {
	list-style-type: none;

}

.topstories.box6 .module-title h2.title {
	font-family: 'Simonetta', 'Times New Roman', serif;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-rendering: auto;
	font-size: 50px;
	font-weight: 700;
	color: #242545 !important;
	line-height: 40px;
	margin-left: 20px;
}


.category-moduletopstories .mod-articles-category-readmore a  {
	display: inline-block;
	padding: 5px 15px;
	font-size: 12px;
	line-height: 24px;
	border-radius: 5px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	border: 0;
	color: #ffffff !important;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1) !important;
	background-color: #212240;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#2d2e56),color-stop(50%,#242545),to(#16172a));
	background-image: -webkit-linear-gradient(#2d2e56,#242545 50%,#16172a);
	background-image: -moz-linear-gradient(top,#2d2e56,#242545 50%,#16172a);
	background-image: -o-linear-gradient(#2d2e56,#242545 50%,#16172a);
	background-image: linear-gradient(#2d2e56,#242545 50%,#16172a);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2c2d55', endColorstr='#ff16162a', GradientType=0);
	border-top: 1px solid #505299;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}

.category-moduletopstories .mod-articles-category-readmore a:hover {
    background-color: rgb(38, 39, 72);
    background-image: linear-gradient(rgb(22, 23, 42), rgb(36, 37, 69) 50%, rgb(45, 46, 86));
    background-repeat: no-repeat;
    border-top: 1px solid rgb(19, 19, 35);
	text-decoration: none;
}

.box4 a:hover {
	color: #aaa;
}

.box4 a {
	color: #ffffff;
}




/********** SOCIAL MEDIA ICONS **************/
.socialmediamod.rt-block{	
	padding-left: 0;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.fp-roksprocket-slideshow.rt-block {
	padding-bottom: 0;
}

@media only screen and (max-width: 767px) {
	.rt-block.socialmediamod {
		padding-top: 30px;
	}	
}

.com_docman .nav.nav-list.icons img {
	width: 16px;
	height:16px;
}




body.main-body-style-light #rt-top-surround  #rt-header {
	border-bottom: none;
}


/**** FRONT PAGE ROTATOR CHANGES *****************/
.sprocket-features-desc  p.blackbox {
	background: url(images/dark.png) 0 0 repeat transparent;
	margin: 0 0 5px 0;
	padding: 10px 15px;
	border-radius: 5px;
	color: white;
	text-shadow: none;

}
.sprocket-features-desc  > span {
	background: none;
	margin: 0;
	padding: 0;
}
.layout-slideshow .sprocket-features-title {
	line-height: 42px;
}

.layout-slideshow .sprocket-features-content {
	width: auto;
}

/******* ADJUSTMENTS FOR THE FOUNDATION SITE *****************/
.menu-foundation .hover-gradient .readon {
	font-size: 22px; /* about 32px */
}

@media (min-width: 768px) and (max-width: 959px) { 	.menu-foundation .hover-gradient .readon { 
	font-size: 14px;
}}

@media only screen and (min-width: 1200px) { .menu-foundation .hover-gradient .readon {
	font-size: 30px;
}}

/*********** DOCMAN LISTING ****************************/
#rt-mainbody .com_docman img {
	margin: 0;
	background: none;
	box-shadow: none;
}

.com_docman .docman-row {
	border-top: 1px solid #f2f2f2;
	border-top-color: rgba(0, 0, 0, 0.05);
	padding-top: 0px;
	margin-top: 0px;
}

.com_docman .docman-row a{
	line-height: 36px;
}

.com_docman .docman-heading-wrap h3.docman-heading {
	margin: 0 0 0px 0;
	font-size: 0;
	line-height: 0;
}

.bishopcorner p {
	line-height: 14px;
}


/**** MAKE THE SLIDESHOW ALWAYS THE SAME ****************/
@media only screen and (min-width: 1200px) { body.menu-test .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

@media (min-width: 768px) and (max-width: 959px) { body.menu-test  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

@media (min-width: 960px) and (max-width:1199px) { body.menu-test  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

@media only screen and (max-width: 767px) { body.menu-test  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

body.menu-test  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}

.menu-parishes h2 .contact-name {
	font-size: 40px !important;
	line-height: 35px;
}	


/***** Clergy Documents area ********************/
.docman-group .btn-toolbar {
	display:none;
}


/********* FIX SLIDE SHOW AREA  AND MENU BAR **************/
.rt-grid-6.rt-alpha {
width: 640px;
}

.rt-grid-6.rt-omega {
width: 320px;
}

.gf-menu li {
	margin-right: 3px;
}

.gf-menu li.parent > .item {
	padding-right: 20px;
}

.gf-menu .item {
	padding: 10px 6px;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
	padding: 5px;
}

.gf-menu.l1 > li > .item {
	font-size: 15px;
}

@media only screen and (min-width: 1200px) {
	#rt-showcase .rt-grid-6.rt-alpha {
	width: 800px;
	}
	#rt-showcase .rt-grid-6.rt-omega{
	width: 400px;
	}
	.gf-menu li {
	margin-right: 8px;
	}
	.gf-menu li.parent > .item {
		padding-right: 25px;
	}
	.gf-menu li {
		margin-right: 10px;
	}
	.gf-menu .item {
		padding: 10px 8px;
	}
	.gf-menu.l1 > li > .item {
		font-size: 16px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.rt-grid-6.rt-omega {
	width: 256px;
	}

	.rt-grid-6.rt-alpha  {
	width: 512px;
	}
	.gf-menu li {
	margin-right: 0px;
	}
	.gf-menu.l1 > li > .item {
	font-size: 13px;
	}
	.layout-mode-responsive .gf-menu .item {
	padding: 10px 3px;
	}
}

@media only screen and (max-width: 767px) {
	.rt-grid-6.rt-omega {
	width: 100%;
	}

	.rt-grid-6.rt-alpha  {
	width: 100%;
	}
	.searchmod {
		padding-top: 20px;
	}
}


/********* quick link boxes ************************/
.quicklinks img{
border: 5px solid #AAAAAA;
border-radius: 3px;
background-color: #AAAAAA;
}


.quicklinks img:hover{
border: 5px solid #FFF;
border-radius: 3px;
background-color: #FFF;
}


.quicklinks .rt-block {
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}
/********/

.admod table {
	margin-left: auto;
	margin-right:auto;
}


.rokajaxsearch  input[type="text"] {
	color: rgb(4, 59, 5) !important;
}

.rokajaxsearch .inputbox {
	background: rgba(255,255,255,0.70) !important;
}

.backgroundbottom-type-preset8 #rt-bg-bottom {
	background-image: none;
}

hr {
	margin: 12px 0;
}

.bottomboxpart.rt-block {
	margin-top: 0;
}

.frontpageboxes li {
	margin-bottom: 0px;
}

/***** FRONT PAGE NEWS FORMATTING ************/
.menu-home #rt-mainbody {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

.menu-home #rt-main .rt-grid-12 > .rt-block {
	padding: 0;
	margin: 0;
}

#rt-mainbody .items-row  {
	background: url(images/mainbody-light.png) 0 0 repeat-y;
	border: 1px solid rgba(0,0,0,0.08);
	margin: 10px !important;
	padding: 10px;
}


/***** ALERT FORMATTING ************/
#rt-showcase .alert {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#rt-showcase .alert  .rt-block {
	padding: 0;
	margin: 0;
}

#rt-showcase .alert .mod_placehere_leading {
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	margin: 25px 15px 0px 0px;
	padding: 10px;
}

#rt-showcase .alert .mod_placehere_leading {
	color: #000000;
}

#rt-showcase .alert .mod_placehere_leading h2 {
	border-bottom: 1px solid #fbeed5;
	color: rgb(4, 59, 5) !important;
}


.searchsearchmod2 label {
	display: none;
}

.searchmod2 form {
	margin-bottom: 0;
}

.searchmod2.rt-block {
	padding-bottom: 0;
	margin-bottom: 0;
}

input[type="text"] {
background: rgba(255,255,255,0.80) !important;
}

body.logo-type-oculus {
  background: #F3F0E1;
}

.gf-menu.l1 > li.active > .item, .gf-menu.l1 > li:hover > .item, .gf-menu.l1 > li:focus > .item {
  color: #0F2D7B;
}

.main-body-style-light .gf-menu.l1 > li.active {
  border-bottom: 5px solid rgba(114, 131, 176, 1);
}


.gf-menu .dropdown li:hover > .item, .gf-menu .dropdown li.active > .item {
  color: #ffffff;
  background-color: rgba(19,62,155,0.02);
  background-image: -webkit-gradient(linear,left top,right top,0 0,0 100%,from(transparent),color-stop(30%,rgba(19,62,155,0.2)),to(rgba(19,62,155,0.7)));
  background-image: -webkit-linear-gradient(left,transparent,rgba(19, 62, 155,0.2) 30%,rgba(19, 62, 155, 0.7));
  background-image: -moz-linear-gradient(left,transparent,rgba(19,62,155,0.2) 30%,rgba(19,62,155,0.7));
  background-image: -ms-linear-gradient(left,transparent,rgba(19,62,155,0.2) 30%,rgba(19,62,155,0.7));
  background-image: -o-linear-gradient(left,transparent,rgba(19,62,155,0.2) 30%,rgba(19,62,155,0.7));
  background-image: linear-gradient(left,transparent,rgba(19,62,155,0.2) 30%,rgba(19,62,155,0.7));
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b20E2D7C', GradientType=1);
  border-right: 1px solid #0E2D7C;
}

.layout-slideshow .sprocket-features-pagination li.active, #rt-sidebar-a > .rt-block, #rt-mainbottom .rt-block, #rt-maintop .rt-block, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	background-color: #7283B0;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#4E6299),color-stop(75%,#7283B0),to(#7283B0));
  background-image: -webkit-linear-gradient(#4E6299,#7283B0 75%,#7283B0);
  background-image: -moz-linear-gradient(top,#4E6299,#7283B0 75%,#7283B0);
  background-image: -ms-linear-gradient(#4E6299,#7283B0 75%,#7283B0);
  background-image: -o-linear-gradient(#4E6299,#0d375f 75%,#7283B0);
  background-image: linear-gradient(#4E6299,#7283B0 75%,#7283B0);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4E6299', endColorstr='#7283B0', GradientType=0);

}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
  color: #0E2D7C;
}

.gf-menu .dropdown {
  margin: 0 auto 0 auto;
  }
  
  #rt-sidebar-a > .rt-block { background: rgb(111, 127, 171); }
#rt-sidebar-a a { color: white;}
#rt-sidebar-a ul.menu li a,  #rt-sidebar-a ul.menu li .item, #rt-sidebar-a ul.menu li .separator,  #rt-sidebar-a ul.menu li a:hover, #rt-sidebar-a ul.menu li .item:hover, #rt-sidebar-a ul.menu li .separator:hover { color: #0E2D7C;}
.gf-menu .dropdown li:hover:before, .gf-menu .dropdown li:hover:after, .gf-menu .dropdown li.active:before, .gf-menu .dropdown li.active:after { background: none;}

#rt-sidebar-a > .rt-block.box6 { color: #ddd; text-shadow: none;}
.frontpageboxes li { margin-top: 5px;}

/***** HIDE DOCUMENT DETAILS ************/

.docman_download__info {display: none;}
 /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}